@page { margin: 1cm; }

/* 前ページ共通 */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-size: 14px;
	line-height: 1.6;
	background-color: #e5f6ff;;
}

p { /*text-indent: 1em;*/ } 

a {
	/*text-decoration: none;*/
	text-decoration: underline;
}

a:visited {
	color: #FF0000;
	text-decoration: none;
}

a:link {
	color: #FF0000;
	text-decoration: none;
}

a:hover {
	color: #FF0000;
	text-decoration: underline;
}

a img {
	border: none;
}

ul {
	list-style-type: none;
}

/* 背景指定 */

.back2 {
	clear: left;
	border-right: 1px solid #333333;
	width: 720px;
}

/* テーブル定義 */

.tableback {
	background-image: url(images/table_r2_c1.gif);
	background-repeat: no-repeat;
	padding-right: 10px;
	padding-left: 10px;
}

.klistable {
	width: 720px;
	clear: both;
	margin: 0px;
	padding: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
}
.tablec1 {
	font-weight: bold;
	background-color: #E6E6C1;
}

.klistable1 {
	width: 720px;
	border: 1px solid #8094ED;
	padding-right: 10px;
	padding-left: 10px;
	margin-right: 10px;
	margin-left: 10px;
}
.tablefont {
	margin-right: 10px;
	margin-left: 10px;
	padding-right: 10px;
	padding-left: 10px;
}

.klistableCopy {
	padding: 0px;
	border: 1px solid #000000;
	margin: 0px 0px 0px 5px;
}

.klistabledummy {
}

.klistableunder {
	width: 710px;
	clear: both;
	line-height: 1.6;
	padding: 10px 5px 5px;
	background-color: #FE7D1D;
	background-position: center top;
	margin: 0px;
	background-image: url(images/underobi.jpg);
	background-repeat: repeat-x;
	color: #FFFFFF;
}

.klistableunder a:visited {
	color: #FFFFFF;
	text-decoration: underline;
}

.klistableunder a:link {
	color: #FFFFFF;
	text-decoration: underline;
}

.klistableunder a:hover {
	color: #FF0000;
}

.klistablecont {
	width: 720px;
	margin-left: 0px;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #FFFFFF;
	float: left;
	background-image: url(images/background3.jpg);
	background-repeat: repeat-x;
}

/* 画像系 */


.logoimage {
	margin: 0px;
	padding: 0px;
}

.logoimagecont {
	margin: 0px;
	padding: 0px;
}
.klisimage {
	padding-right: 10px;
	padding-left: 10px;
}

/* トップページ位置*/

.topleft{
	margin: 0px;
	padding: 5px 10px 10px;
	float: left;
	border: 1px solid #FEBA35;
	background-color: #FFFFFF;
}
.topright{
	margin: 0px;
	float: left;
	padding: 5px 10px 10px;
	border: 1px solid #FEBA35;
	background-color: #FFFFFF;
}
.lefth2 {
	background-image: url(images/topback1.jpg);
	background-repeat: no-repeat;
	height: 30px;
	font-weight: bold;
	padding-left: 30px;
	font-size: medium;
	text-align: left;
	vertical-align: 20em;
}

/* コンテンツ位置*/

.contleft {
	float:left;
	margin: 0px;
	padding: 0px;
}
.contright {
	margin: 0px;
	background-position: center;
	float: left;
	background-color: #FFFFFF;
	border: 1px solid #FF9900;
	width: 95%;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

/*　トップページバー　*/

.bar04{
	background-color:#006600;
	background-image:url(images/rnaviback2.jpg);
	background-repeat:repeat;
	text-indent:0.5em;
	padding:6px 0 5px;
	margin:0;
	color:#fff;
	font-weight: bold;
	line-height: 1.2;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #006600;
}
.bar05{
	background-color:#333333;
	background-image:url(images/rnaviback.jpg);
	background-repeat:repeat;
	text-indent:0.5em;
	padding:6px 0 5px;
	margin:0;
	color:#fff;
	font-weight: bold;
	line-height: 1.2;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #333333;
}

.bar03 {
	background-color:#FFCC00;
	background-image:url(images/rnaviback5.jpg);
	background-repeat:repeat;
	text-indent:0.5em;
	padding:6px 0 5px;
	margin:0;
	color:#fff;
	font-weight: bold;
	line-height: 1.2;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #660099;
}

.bar01 {
	background-color:#990000;
	background-image:url(images/rnaviback3.jpg);
	background-repeat:repeat;
	text-indent:0.5em;
	margin:0;
	color:#fff;
	font-weight: bold;
	line-height: 1.2;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #990000;
	padding-top: 6px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 0;
}
.bar02 {
	background-color:#FF9900;
	background-image:url(images/rnaviback4.jpg);
	background-repeat:repeat;
	text-indent:0.5em;
	padding:6px 0 5px;
	margin:0;
	color:#fff;
	font-weight: bold;
	line-height: 1.2;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CA2800;
}

.cont_back {
	background-image: url(images/contents_back.jpg);
	background-repeat: repeat-x;
	height: 36px;
	width: 110px;
}
.topic {
	background-color: #CCCCCC;
	border-left-width: 10px;
	border-left-style: solid;
	border-left-color: #0000FF;
	height: 30px;
	width: 400px;
	margin: 10px;
}

.style1 {color: #FFFFFF}


.righth2 {
	background-image: url(images/topback1.jpg);
	background-repeat: no-repeat;
	padding-left: 30px;
	height: 30px;
	font-weight: normal;
}

.unnamed1 {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000000;
	margin-top: 20px;
	margin-bottom: 0px;
	padding: 20px 0px;
	margin-right: 0px;
	margin-left: 0px;
}



.tdback1 {
	background-image: url(images/contents_back.jpg);
	background-repeat: repeat;
}

#nav {
	width: 130px;
	margin: 0;
	padding: 0;
	line-height: 150%;
	background-color: #FFFFFF;
}

#nav ul {
	padding: 1px;
	margin: 0;
}

#nav li {
	border-bottom: 1px solid #E0E0E0;
	line-height: 1.6;
	vertical-align: middle;
	text-align: left;
	display: block;
	margin: 0px;
	padding: 0px;
}

#nav a{
	background: #F6F7FD url(images/sankaku_o.png) no-repeat left;
	padding: 2px 2px 1px 18px;
	display: block;
	color: #FF9900;
}

#nav a:hover{
	background-color: #FFD393;
	text-decoration: none;
	color: #FF0000;
}

#con1{
	width:445px;
	padding:0px 5px 10px 10px;
	margin:0px;
	vertical-align:top;
	text-align:left;

}
#con2{
	width:245px;
	padding:0px 10px 10px 5px;
	margin:0px;
	vertical-align:top;
	text-align:left;
	background-repeat: repeat-y;
}
#con4{
width:550px;
	padding:0px 10px 10px 5px;
	margin:0px;
vertical-align:top;
text-align:left;

}
#con3{
	width:140px;
	padding:0px 5px 10px 10px;
	margin:0px;
	vertical-align:top;
	text-align:left;
	background-repeat: repeat-y;
}
.klistablenocont {
	width: 720px;
	padding: 0px;
	float: left;
	background-color: #919191;
	margin: 0px;
}
.contcenter {
	margin: 0px 95px 1em 50px;
	background-position: center;
	padding: 10px;
	float: left;
	width: 530px;
	background-color: #eeeeee;
	border: 1px solid #660099;
}
.yajirusi {
	line-height: 1.2;
	text-indent: 0.5em;
}

/* テーブル用　*/
#hyou .subject0 {
	text-align:left;
	vertical-align:middle;
	text-indent: 0.5em;
	background-image: url(images/yajirusi.jpg);
	background-repeat: no-repeat;
	padding-left: 20px;
	background-position: left;
}
#hyou .subject0_y {
	text-align:left;
	vertical-align:middle;
	text-indent: 0.5em;
	background-image: url(images/yajirusi_y.jpg);
	background-repeat: no-repeat;
	padding-left: 20px;
	background-position: left;
}
#hyou .subject0_r {
	text-align:left;
	vertical-align:middle;
	text-indent: 0.5em;
	background-image: url(images/yajirusi_r.jpg);
	background-repeat: no-repeat;
	padding-left: 20px;
	background-position: left;
	line-height: 1.6em;
}
#hyou .subject01 {
	text-align:center;
	vertical-align:middle;
	text-indent: 0.5em;
	background-repeat: no-repeat;
	background-position: left;
	background-color: #E7C09E;
}
#hyou .subject00 {
	text-align:left;
	vertical-align:middle;
	text-indent: 0.5em;
	background-repeat: no-repeat;
	background-position: left;
background-color:  #FBF2DD;
}
#hyou .subject02 {
	text-align:left;
	vertical-align:middle;
	text-indent: 0.5em;
	background-repeat: no-repeat;
	background-position: left;
	background-color:  #F3E7C0;
}
#hyou .subject1 {
	background-color:  #F5F6FD;
	text-align:left;
	vertical-align:top;
	border-top:1px solid #999999;
	padding:5px;
}
#hyou .subject1_y {
	background-color:  #F5F6FD;
	text-align:left;
	vertical-align:top;
	border-top:1px solid #999999;
	padding:5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}
#hyou .subject1_r {
	background-color:  #f9def7;
	text-align:left;
	vertical-align:top;
	border-top:1px solid #999999;
	padding:5px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}
#hyou .subject2 {
	background-color:  #FFFFFF;
	text-align:left;
	vertical-align:top;
	border-top:1px solid #999;
	border-bottom:1px solid #999;
	padding:5px;
}
#hyou {
	padding-left: 10px;
}
.back3 {
	background-image: url(images/background3.jpg);
	background-repeat: repeat-x;
}
.back2Copy {
	margin-left : auto ;
        margin-right : auto ;
        text-align : left ;
	background-image: url(images/background2.jpg);
	clear: left;
	width: 728px;
	background-repeat: repeat-y;
}
.contimg {
	border: 1px solid #FF9900;
}

/* テーブル用　*/
#hyou2 .subject0 {
	text-align:center;
	vertical-align:middle;
	text-indent: 0.5em;
	background-repeat: no-repeat;
	background-position: left;
	background-color: #E5A0BE;
}
#hyou2 .subject1 {
	background-color:  #F2C2DF;
	text-align:center;
	vertical-align:middle;
	padding:5px;
}
#hyou2 .subject2 {
	background-color:  #F9DEF7;
	text-align:center;
	vertical-align:top;
	padding:5px;
}
/*#hyou2 {
}
#hyou2 a{
	/*color: #FF0000;*/
}

#hyou2 a:hover{
	/*color: #FFFFFF;*/
}

/* テーブル用　*/
#hyou3 .subject0 {
	text-align:center;
	vertical-align:middle;
	text-indent: 0.5em;
	background-repeat: no-repeat;
	background-position: left;
	background-color: #E7C09E;
}
#hyou3 .subject1 {
	background-color:  #F3E7C0;
	text-align:center;
	vertical-align:middle;
	padding:5px;
}
#hyou3 .subject15 {
	background-color:  #F3E7C0;
	text-align:left;
	vertical-align:middle;
	padding:5px;
}
#hyou3 .subject2 {
	background-color:  #FBF2DD;
	text-align:center;
	vertical-align:top;
	padding:5px;
}
#hyou3 {
	
}

/* テーブル用　*/
#hyou4 .subject0 {
	text-align:center;
	vertical-align:middle;
	text-indent: 0.5em;
	background-repeat: no-repeat;
	background-position: left;
	background-color: #E6E39F;
}
#hyou4 .subject11 {
	background-color:  #F3F1C0;
	text-align:left;
	vertical-align:middle;
	padding:5px;
}
#hyou4 .subject1 {
	background-color:  #F3F1C0;
	text-align:center;
	vertical-align:middle;
	padding:5px;
}
#hyou4 .subject12 {
	background-color:  #FAF9DE;
	text-align:left;
	vertical-align:top;
	padding:5px;
}#hyou4 .subject2 {
	background-color:  #FAF9DE;
	text-align:center;
	vertical-align:top;
	padding:5px;
}
#hyou4 .subject03 {
	text-align:center;
	vertical-align:middle;
	text-indent: 0.5em;
	background-repeat: no-repeat;
	background-position: left;
	background-color: #E6E39F;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}
#hyou4 .subject05 {
	text-align:center;
	vertical-align:middle;
	background-repeat: no-repeat;
	background-position: left;
	background-color: #E6E39F;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
}
#hyou4 .subject08 {
	text-align:center;
	vertical-align:middle;
	text-indent: 0.5em;
	background-repeat: no-repeat;
	background-position: left;
	background-color: #E6E39F;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
}
#hyou4 .subject07 {
	text-align:center;
	vertical-align:middle;
	text-indent: 0.5em;
	background-repeat: no-repeat;
	background-position: left;
	background-color: #E6E39F;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}
#hyou4 .subject15 {
	background-color:  #F3F1C0;
	text-align:center;
	vertical-align:middle;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
}
#hyou4 .subject17 {
	background-color:  #F3F1C0;
	text-align:center;
	vertical-align:middle;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}
#hyou4 .subject22 {
	background-color:  #FAF9DE;
	text-align:center;
	vertical-align:middle;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
}
#hyou4 .subject23 {
	background-color:  #FAF9DE;
	text-align:left;
	vertical-align:middle;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}
#hyou4 .subject25 {
	background-color:  #FAF9DE;
	text-align:left;
	vertical-align:middle;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
}
#hyou4 .subject28 {
	background-color:  #FAF9DE;
	text-align:left;
	vertical-align:middle;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
}
#hyou4 .subject27 {
	background-color:  #FAF9DE;
	text-align:left;
	vertical-align:middle;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}
#hyou4 .subject29 {
	background-color:  #FAF9DE;
	text-align:left;
	vertical-align:middle;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #999999;
}
#hyou4 {
	
}

/* テーブル用　*/
#hyou5 .subject0 {
	text-align:center;
	vertical-align:middle;
	text-indent: 0.5em;
	background-repeat: no-repeat;
	background-position: left;
	background-color: #E5A0BE;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
}
#hyou5 .subject08 {
	text-align:center;
	vertical-align:middle;
	text-indent: 0.5em;
	background-repeat: no-repeat;
	background-position: left;
	background-color: #E5A0BE;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
}
#hyou5 .subject1 {
	background-color:  #F2C2DF;
	text-align:center;
	vertical-align:middle;
	padding:5px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
}
#hyou5 .subject17 {
	background-color:  #F2C2DF;
	text-align:center;
	vertical-align:middle;
	padding:5px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}
#hyou5 .subject18 {
	background-color:  #F2C2DF;
	text-align:center;
	vertical-align:middle;
	padding:5px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
}
#hyou5 .subject19 {
	background-color:  #F2C2DF;
	text-align:center;
	vertical-align:middle;
	padding:5px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999999;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}
#hyou5 .subject2 {
	background-color:  #F9DEF7;
	text-align:center;
	vertical-align:middle;
	padding:5px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
}
#hyou5 .subject27 {
	background-color:  #F9DEF7;
	text-align:center;
	vertical-align:middle;
	padding:5px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
}
#con5{
	width:25px;
}
	
#hyou5 {
	
}

/* テーブル用　*/
#hyou6 .subject0 {
	text-align:center;
	vertical-align:middle;
	text-indent: 0.5em;
	background-repeat: no-repeat;
	background-position: left;
	background-color: #9FE69F;
}
#hyou6 .subject1 {
	background-color:  #C0F3C9;
	text-align:center;
	vertical-align:middle;
	padding:5px;
}
#hyou6 .subject2 {
	background-color:  #E0FADE;
	text-align:center;
	vertical-align:top;
	padding:5px;
}
#hyou6 {
}

#hyou6 a{
	/*color: #FF0000;*/
}

#hyou6 a:hover{
	/*color: #FFFFFF;*/
}

/* テーブル用　*/
#hyou7 .subject0 {
	text-align:left;
	background-repeat: no-repeat;
	background-position: left;
	background-color: #E5A0BE;
	vertical-align: middle;
}
#hyou7 .subject1 {
	background-color:  #F2C2DF;
	text-align:left;
	vertical-align:middle;
	padding:5px;
}
#hyou7 .subject2 {
	background-color:  #F9DEF7;
	text-align:left;
	vertical-align:top;
	padding:5px;
}
#hyou7 {
}
#hyou7 a{
	/*color: #FF0000;*/
}

#hyou7 a:hover{
	/*color: #FFFFFF;*/
}
